.login-form {
	margin-top: 2%;
}

.register-form {
	margin-top: 1%;
}

.card{
    box-shadow: 2px 4px 12px;
    border: none;
}

.bg-black{
	background-color: #111;
}

.text-orrange{
	color: #FF9800;
}

.btn-orrange{
	background-color: #FF9800;
    color: #fff;
}
.btn-orrange:hover{
    font-weight: bold;
    color: #fff;
}

a{
	color: #FF9800;
	text-decoration: none;
}
a:hover{
	color: #FF9800;
	text-decoration: none;
	font-weight: bold;
}

input[type=radio]{
	margin: 8px;
}
.radio{
    width: 12%;
    height: calc(0.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
	margin: 7px 0px;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


/* Form Validation */
#err1, #err2, #err3, #err4, #err5, #err6, #err7, #err8, #err9, #err10, #err11, #err12, #err13, #err14, #err15, #err16{
    color: red;
    font-weight: bold;
    display: none;
}